Package org.pushingpixels.flamingo.internal.ui.common.popup

# Class ColorSelectorComponentUI

java.lang.Object
javax.swing.plaf.ComponentUI
org.pushingpixels.flamingo.internal.ui.common.popup.ColorSelectorComponentUI

Direct Known Subclasses:
  `BasicColorSelectorComponentUI`

public abstract class ColorSelectorComponentUI extends ComponentUI
UI for command button (`JColorSelectorComponent`).

## Constructor Summary

Constructors
Constructor
Description
`ColorSelectorComponentUI()`

## Method Summary

### Methods inherited from class javax.swing.plaf.ComponentUI

`contains, createUI, getAccessibleChild, getAccessibleChildrenCount, getBaseline, getBaselineResizeBehavior, getMaximumSize, getMinimumSize, getPreferredSize, installUI, paint, uninstallUI, update`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ColorSelectorComponentUI

public ColorSelectorComponentUI()